<?xml version='1.0'?>
<DynTexts>

        (c) Copyright 2003 America Online
        All Rights Reserved

	<DynText ID='readMore'>Read More</DynText>
	<DynText ID='watchVideo'>Watch Video</DynText>
	<DynText ID='radio'>Radio</DynText>
	<DynText ID='myAOL'>My AOL</DynText>
	<DynText ID='im'>IM</DynText>
	<DynText ID='mail'>Mail</DynText>
	<DynText ID='search'>Search</DynText>
	<DynText ID='business'>Business</DynText>
	<DynText ID='sports'>Sports</DynText>
	<DynText ID='news'>News</DynText>
	<DynText ID='entertainment'>Entertainment</DynText>
	<DynText ID='topBusiness'>TOP BUSINESS NEWS</DynText>
	<DynText ID='topEntertainment'>TOP ENTERTAINMENT NEWS</DynText>
	<DynText ID='topNews'>TOP NEWS</DynText>
	<DynText ID='topSports'>TOP SPORTS NEWS</DynText>
	<DynText ID='customize'>Customize</DynText>
	<DynText ID='help'>Help</DynText>
	<DynText ID='branding'>My AOL Today</DynText>
	<DynText ID='months'>January,February,March,April,May,June,July,August,September,October,November,December</DynText>
</DynTexts>
